/* index */
.swiper-ad {
	min-width: 1200px;
	height: 470px;
	text-align: center;
	background: url(../img/index/ad.png) no-repeat;
	background-position: center;
	/* object-fit: cover; */
	/* background-size: 100% 100%; */
}

.swiper-ad img {
	height: 100%;
	width: 100%;
}

.swiper-bottom-view {
	background:#071840;
	height: 161px;
	color: #FFFFFF;
	padding: 30px 0px;
}

.swiper-bottom-view-line {
	width: 26px;
	height: 2px;
	background-image: linear-gradient(0deg,
		#c1c1c1 0%,
		#ffffff 100%);
	margin:20px 0px;
}
.swiper-bottom-view-item{
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 100%;
	padding:0px 40px;
	cursor: default;
	text-align: center;
}

.swiper-bottom-view-item p{margin-top:10px;}

.swiper-bottom-view-item+.swiper-bottom-view-item{
	border-left: 1px solid #364464;
}

.context-xk {
	padding: 70px 0px 40px 0px;
}

.context-xk .context-xk-item {
	display: flex;
	flex-direction: column;
	width: 210px;
	align-items: center;
	cursor: pointer;
}

.context-xk .context-xk-item span {
	font-size: 18px;
	line-height: 90px;
	letter-spacing: 0px;
	color: #333333;
	font-weight: bold;
}

.context-xk .context-xk-item p {
	width: 80%;
	font-size: 14px;
	line-height: 30px;
	color: #333333;
	text-align: center;
}

.context-xk .context-xk-item img {
	width: 62px;
	height: 63px;
}

.context-yl {
	padding: 70px 0px 40px 0px;
	background: url(../img/common/9.png) no-repeat;
	background-position: bottom;
	background-size: cover;
}

.context-yl-item {
	width: 525px;
	padding: 30px 35px;
	overflow: hidden;
	position: relative;
}
.context-yl-item-icon{
	/* background: url(../img/index/icon1.png); */
	width: 73px;
	height: 68px;
	position: absolute;
	top: 0px;
	right: 0px;
}

.context-yl-item:hover ,  .context-yl-item-avice{
	background-color: #0a6cf5;
	color: #FFFFFF;
}

.context-yl-left-btn,
.context-yl-right-btn {
	width: 128px;
	height: 43px;
	background-color: #0a6cf5;
	border-radius: 5px;
	border: none;
	color: #FFFFFF;
	font-size: 18px;
	color: #ffffff;
	margin-left: 30px;
	display: inline-block;
	line-height: 43px;
	text-align: center;
}

.context-yl-right-btn {
	background-color: #FFFFFF;
	color: #0a6cf5;
	border: 1px solid #0a6cf5;
}

.context-xt {
	padding: 70px 0px 40px 0px;
	background-color: #f3f4f6;
}

.context-xt-item {
	width: 236px;
	height: 103px;
	background-color: #ffffff;
	padding: 18px 16px;
	cursor: pointer;
}
.context-xt-item-bg,.context-xt-item-bg2,.context-xt-item-bg3,.context-xt-item-bg4,.context-xt-item-bg5{
	width: 30px;
	height: 30px;
}
.context-xt-item-bg{
	background:url(../img/index/15.png) ;
}

.context-xt-item-bg2{
	background:url(../img/index/16.png) ;
}
.context-xt-item-bg3{
	background:url(../img/index/18.png) ;
}
.context-xt-item-bg4{
	background:url(../img/index/20.png) ;
}
.context-xt-item-bg5{
	background:url(../img/index/22.png) ;
}
.context-xt-item-active .context-xt-item-bg{
	background:url(../img/index/14.png) ;
}
.context-xt-item-active .context-xt-item-bg2{
	background:url(../img/index/17.png) ;
}
.context-xt-item-active .context-xt-item-bg3{
	background:url(../img/index/19.png) ;
}
.context-xt-item-active .context-xt-item-bg4{
	background:url(../img/index/21.png) ;
}
.context-xt-item-active .context-xt-item-bg5{
	background:url(../img/index/22-sel.png) ;
}
.context-xt-item-active {
	color: #FFFFFF;
	background-image: linear-gradient(90deg, #0a6cf5 0%, #4f42fb 100%);
}
.context-xt-item-active{
	color: #FFFFFF;
	background-image: linear-gradient(90deg, #0a6cf5 0%, #4f42fb 100%);
}

.context-xt-item-blue {
	color: #0a6cf5;
}

.context-xt-item-active .context-xt-item-blue {
	color: #FFFFFF;
}

.context-xk-item-p {
	margin-top: 10px;
	font-size: 14px;
}

.context-xt-nav {
	border-bottom: 1px solid #e1e1e1;

}

.context-xt-nav-item {
	padding: 30px 0px;
	margin-top: 10px;
	width: 120px;
	margin-right: 80px;
	font-weight: bold;
	font-size: 18px;
	color: #333333;
	height: 90px;
	cursor: pointer;
}

.context-xt-nav-line {
	width: 71px;
	height: 3px;
	background-color: #0a6cf5;
	position: absolute;
	bottom: 0px;
	left: 0px;
	transition: all 0.3s;
}

.context-xt-nav-bottom {
	margin-top: 28px;
	width: 1200px;
	height: 539px;
	background-color: #ffffff;
	box-shadow: 0px 4px 35px 3px rgba(225, 225, 227, 0.35);
}

.context-xt-nav-bottom-left {
	width: 35%;
	height: 100%;
	position: relative;
	padding: 100px 31px;
}

.context-xt-nav-bottom-left::after {
	content: "";
	position: absolute;
	top: 0px;
	right: 0px;
	width: 94px;
	height: 539px;
	background-image: linear-gradient(90deg,
		#ffffff 0%,
		#efeff0 100%);
}

.context-xt-nav-bottom-left-line-div {
	margin-top: 20px;
	width: 25px;
	height: 4px;
	background-color: #0a6cf5;
}

.context-xt-nav-bottom-right {
	width: 65%;
	display: flex;
	align-items: center;
	justify-content: center;
}

.context-xt-nav-bottom-left-p {
	width: 337px;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #666666;
	position: relative;
	z-index: 9;
}

/* 
.context-xk .context-xk-item .context-xk-item-desc {
	margin-top: 10px;
	line-height: 1;
} */

.context-qy {
	padding: 70px 0px 80px 0px;
	background: url(../img/index/31.png) no-repeat;
	background-position: bottom;
}

.context-qy .context-qy-item {
	display: flex;
	flex-direction: column;
	width: 239px;
	align-items: center;
	padding: 20px;
	transition: transform 0.3s;
	cursor: pointer;
}
.context-qy .context-qy-item:hover{
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	z-index: 999;
	box-shadow: 0px 0px 23px 1px 
			rgba(225, 225, 224, 0.35);
}

.context-qy .context-qy-item p {
	width: 90%;
	font-size: 14px;
	line-height: 30px;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 25px;
	cursor: pointer;
}

.context-qy .context-qy-item .context-qy-item-title {
	font-size: 18px;
	font-weight: bold;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 20px;
}

.context-qy .context-qy-item .context-qy-item-desc {
	font-size: 14px;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 5px;
}

.context-qy .context-qy-item img {
	width: 62px;
	height: 63px;
}



/* contact - us */
.num-view {
	display: flex;
	height: 200px;
	padding: 50px 0px;
	cursor: default;
}

.num-view li {
	flex: 1;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.num-view>li {
	border-left: 1px solid rgba(225, 225, 225, .8);
}

.num-view>li:first-child {
	border: none;
}

.num-text {
	font-size: 48px;
	font-style: inherit;
}

.address-view {
	padding: 60px 0px;
	background-color: #f9f9f9;
}

.address-view-map {
	width: 655px;
	height: 435px;
}

.address-view-context {
	width: 545px;
	height: 435px;
	background-color: #ffffff;
	padding: 0px 30px;
}

.address-view-item {
	flex: 1;
	display: flex;
	align-items: center;
}

.address-view-item + .address-view-item {
	border-top: 1px solid rgba(225, 225, 225, .5);
}

/* helpCenter */
.nav-left {
	/* 	position: absolute;
	top: 0; */
	min-height: 90vh;
	width: 240px;
	background-color: #FFFFFF;
	border-right: 1px solid #e1e1e1;
	transition: all .5s;
	z-index: 100;
	overflow: hidden;
	float: left;
}

.nav-left .LogoName {
	text-align: center;
	line-height: 70px;
	font-size: 20px;
	font-weight: 700;
	color: #666666;
	letter-spacing: 0.05em;
}

.nav-left .navDiv {
	/* padding: ; */
}

.nav-left .navDiv .navName {
	padding: 12px 20px !important;
	letter-spacing: 0.05em;
	font-size: 18px;
	color: #5a5454;
}

.bx-chevron-right {
	font-size: 20px;
	transition: transform .3s;
	transform: rotate(-90deg);
}

.bx-chevron-right-active {
	transform: rotate(0deg) !important;
}

.nav-left .navDiv .nav-list ul .a_active {
	background-color: #f2f0f8;
}

/* .a_active */
.nav-left .navDiv .nav-list ul .active {
	color: #FFFFFF !important;
	font-weight: 700;
	background-color: #0a6cf5;
}

.nav-left .navDiv .nav-list ul .nav-tab {
	list-style: none;
}

.nav-left .navDiv .nav-list ul .nav-tab .li-a {
	padding: 12px 15px 12px 38px !important;
	text-decoration: none;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	/* padding: 0.65rem 48px; */
	font-size: 14px;
	/* color: #5a5454; */
	cursor: pointer;

}

.nav-left .navDiv .nav-list ul .nav-tab .li-a .bx {
	font-size: 17px;
	vertical-align: text-top;
	margin-right: 6px;
}

.nav-left .navDiv .nav-list ul .nav-tab .nav-box {
	height: 0;
	overflow: hidden;
}

.nav-left .navDiv .nav-list ul .nav-show .nav-box {
	height: auto !important;
	padding-bottom: 12px;
	transition: all 0.6s;
}

.show-a {
	height: auto !important;
	padding-bottom: 12px;
	transition: all 0.6s;
}

.nav-left .navDiv .nav-list ul .nav-show .nav-box a {
	padding: 5px 70px !important;
	text-decoration: none;
	display: block;
	padding: 0.65rem 1.5rem;
	font-size: 13px;
	color: #5a5454;
	transition: all 0.3s;
	margin-left: 0px;
}

.nav-left .navDiv .nav-list ul .nav-show .nav-box .active-li-a {
	color: #6d61ea !important;
	font-weight: 700;
}

.nav-left .navDiv .nav-list ul .nav-show .nav-box a:hover {
	margin-left: 6px;
}

.li-a-a {
	padding: 12px 15px 12px 38px !important;
	text-decoration: none;
	display: block;
	/* padding: 0.65rem 48px; */
	font-size: 14px;
	color: #5a5454;
	cursor: pointer;
	transition: all 0.8s;
	margin-left: 20px;
}

.li-a-a:hover {
	margin-left: 24px;
}

.nav-left .navDiv .nav-list .li-a {
	transition: all 0.8s;
	margin-left: 0px;
}

.nav-left .navDiv .nav-list .li-a:hover {
	margin-left: 6px;
	color: #0a6cf5;
}

.nav-right {
	min-height: 90vh;
	display: flex;
	flex-direction: column;
	padding-left: 50px;
	transition: all .5s;
	z-index: 200;
	flex: 1;
	float: right;
	width: 960px;
	/* background-color: #F38283; */
}

.nav-top {
	flex: 1;
	height: 60px;
	width: 100%;
	padding: 20px;
	background-color: #FFFFFF;
	box-shadow: 10px 0px 17px rgba(72, 72, 72, 0.2);
	z-index: 200;
}

.content-page {
	z-index: 200;
	flex: 1;
	position: absolute;
	top: 60px;
	left: 240px;
	right: 0;
	bottom: 0;
	transition: all .5s;
	background-color: #FFFFFF;
	margin: 15px;
}

.nav-right .content-title {
	font-size: 22px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 60px;
	letter-spacing: 0px;
	color: #333333;
}

.nav-right .subtitle {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #333333;
	margin-top: 20px;
}


/* price */
.price-top-view {
	width: 100%;
	height: 701px;
	background-color: #FFFFFF;
	padding: 60px 0px 80px 0px;
	background: url(../img/common/9.png) no-repeat;
	background-position: bottom;
	background-size: cover;
}

.detail-item {
	width: 378px;
	height: 458px;
	background-color: #ffffff;
	box-shadow: -1px 1px 23px 1px rgba(237, 237, 236, 0.35);
	cursor: pointer;
}

.detail-item .func {
	width: 378px;
	height: 114px;
	display: flex;
	padding-left: 38px;
	padding-top: 40px;
	position: relative;
	flex-direction: column;
	background-image: linear-gradient(90deg,
		#ddebff 0%,
		#ffffff 100%);
}

.detail-item .detail-item-line {
	width: 25px;
	height: 4px;
	background-color: #0a6cf5;
	margin-top: 15px;
}

.func-desc {
	width: 295px;
	font-family: MicrosoftYaHei;
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #666666;
	margin: auto;
	margin-top: 10px;
	padding: 20px 0px;
	border-bottom: 1px solid #e1e1e1;
}

.func-key {
	width: 295px;
	padding: 10px 0px;
	margin: auto;
}

.func-key p {
	padding: 10px 0px;
}

.func-key img {
	margin-right: 14px;
}

.price-view {
	width: 295px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.price-view .free {
	font-size: 18px;
	color: #2ed451;
}

.func .func-img {
	position: absolute;
	right: 10px;
	bottom: -40px;
}

.price-view .ant-btn-primary {
	width: 128px;
	height: 43px;
	font-size: 18px;
	color: #0a6cf5;
	background-color: #ffffff;
	border-radius: 5px;
	border: solid 1px #0a6cf5;
	display: inline-block;
	line-height: 43px;
	text-align: center;
}

.pric-bottom-view {
	height: 412px;
	width: 1200px;

}

.pric-bottom-item-left,
.pric-bottom-item-right {
	width: 563px;
	height: 272px;
	background-color: #ffffff;
	box-shadow: 0px 0px 23px 1px rgba(225, 225, 224, 0.35);
	background: url(../img/price/54.png) no-repeat;
	padding: 50px;
	transition: transform .3s;
	cursor: pointer;
}

.pric-bottom-item-left:hover,
.pric-bottom-item-right:hover{
	 -webkit-transform: scale(1.1);
	  transform: scale(1.1);
	  z-index: 999;
}

.pric-bottom-item-title {
	font-size: 24px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 36px;
	letter-spacing: 0px;
	color: #333333;
	height: 50%;
}

.pric-bottom-item-desc {
	font-size: 14px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 30px;
	letter-spacing: 0px;
	color: #666666;
}

.item-gray{color: #9ca3b3;}